Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Gaim verze 1.5 v Edgy  (Přečteno 2002 krát)

zachy

  • Návštěvník
  • *
  • Příspěvků: 25
    • Zobrazit profil
Gaim verze 1.5 v Edgy
« kdy: 06 Prosinec 2006, 17:29:47 »
Zdravim všechny s jednou prosbou. Dá se nějakým způsobem nainstalovat verze Gaimu 1.5 na Edge? Děkuji za rady

Lukáš Svoboda

  • Závislák
  • ****
  • Příspěvků: 3839
    • Zobrazit profil
    • http://linux.euweb.cz
Gaim verze 1.5 v Edgy
« Odpověď #1 kdy: 06 Prosinec 2006, 17:45:32 »
Gaim 1.5? Proc starsi verzi? Mate s verzi 2.0 nejake problemy?

zachy

  • Návštěvník
  • *
  • Příspěvků: 25
    • Zobrazit profil
Gaim verze 1.5 v Edgy
« Odpověď #2 kdy: 10 Prosinec 2006, 16:03:34 »
Mám zde již zmiňované problémy s diakritikou na ICQ a opravdu nemám sílu se již s tím zabývat. Snažil jsem se co to šlo, ale výsledek je 0. Verze 1.5 je odzkoušená a diakritika mi tam chodí bez problémů... Jen tak pro zajímavost - byl jsem nyní 14 dní v Anglii a pozoroval jsem jaké IM se tam používají a absolutně vede MSN. ICQ snad už používáme jenom v Čechách... zajímavé zjištění.

Tomáš Pikálek

  • Závislák
  • ****
  • Příspěvků: 1859
    • Zobrazit profil
    • Tomáš Pikálek
Gaim verze 1.5 v Edgy
« Odpověď #3 kdy: 10 Prosinec 2006, 18:49:40 »
Asi to sem nepatří, ale mě diakritika funguje skoro bez problémů. Jediné, kde to nejde, jsou hlášky, které mají kontakty nastavené, když jsou pryč. V nastavení účtu mám kódování "cp1250" (bez uvozovek). Když jsem ale GAIM nainstaloval v Kubuntu 6.10, diakritika nefungovala vůbec...

zachy

  • Návštěvník
  • *
  • Příspěvků: 25
    • Zobrazit profil
Gaim verze 1.5 v Edgy
« Odpověď #4 kdy: 10 Prosinec 2006, 18:55:31 »
No dobře ještě vyzkouším, pokud nepůjde tak už tuhle betu nechci ani vidět. Máte přímo "cp1250" nebo "cp-1250"? Unavuje mě stále psát, že nevidím zprávu protože mi přijde hláška že klient obsahuje chybu apod. Asi lze těžko takto seriózně komunikovat, když používáme ICQ i v pracovním procesu...

nikola

  • Stálý člen
  • ***
  • Příspěvků: 944
    • Zobrazit profil
    • http://home.tiscali.cz/nikola
Gaim verze 1.5 v Edgy
« Odpověď #5 kdy: 10 Prosinec 2006, 22:11:37 »
Zadej cp-1250. Používám gaim v kubuntu 6.10 a diakritika normálně chodí

Skeletonix

  • Host
Gaim verze 1.5 v Edgy
« Odpověď #6 kdy: 10 Prosinec 2006, 22:17:32 »
používám kodování WINDOWS-1250, ale také stím drobné problémy, které jako přehlížím. ale v poslední verzi už vše běhá v pořádku (odzkoušeno)! Určitě jí někde najdeš .. či si jí zkompiluj !!

university

  • Návštěvník
  • *
  • Příspěvků: 88
    • Zobrazit profil
Gaim verze 1.5 v Edgy
« Odpověď #7 kdy: 11 Prosinec 2006, 00:15:38 »
Mel jsem s gaim obrovske problemy, ale nainstaloval jsem kopete a jsem naprosto spokojeny - jednak je mnohem uzivatelsky prijemnejsi nez gaim, a taky cestina bezproblemove funguje. Zkuste to..
kvůli Linuxu už ani nespím:)

nikola

  • Stálý člen
  • ***
  • Příspěvků: 944
    • Zobrazit profil
    • http://home.tiscali.cz/nikola
Gaim verze 1.5 v Edgy
« Odpověď #8 kdy: 11 Prosinec 2006, 06:34:29 »
Citace: university
Mel jsem s gaim obrovske problemy, ale nainstaloval jsem kopete a jsem naprosto spokojeny - jednak je mnohem uzivatelsky prijemnejsi nez gaim, a taky cestina bezproblemove funguje. Zkuste to..
To je sice všechno pravda, navíc i lépe vypadá ;), ale bohužel, na rozdíl od gaimu neumí v ICQ odesílat a přijímat soubory.